	span b.cor-principal { color: #000 !Important; }
	.formas .accordion-heading .forma-conteiner .envio-preco { color:#000 !Important; }
	#rodape .titulo { border-bottom: none !Important; margin-bottom: 5px !Important; font-weight: 600 !important; } 
	#rodape .institucional { padding:20px 0 50px 0 !important; }
	.links-rodape ul li { list-style:none !Important; } 
	.listagem .listagem-item .nome-produto { font-weight:300 !Important; font-size:16px !important; }
	strong.preco-promocional { color:#bf597f !Important; font-weight: 600 !important; font-size: 18px !important }
	.tarja img { border-radius:4px !Important; }
	.carrinho { border-color: #bf597f !important; }
	.produto .cep ul li .valor { font-weight:700 !important; color:#bf597f !important; }
	.produto .cep .aviso-disponibilidade, .tabela-carrinho .formas-envio span, .resumo-compra .frete-preco strong { color:#444 !important; }
	.tabelawino td { border-color:#888 !important; }
	.listagem.aproveite-tambem .listagem-item .nome-produto, .produto .acoes-flutuante .nome-produto { font-size:14px !important; }
	.comprar .botao.grande { font-size:16px !important; width:100% !important;  }
	.carrinho-checkout .atendimento .icone-box { color:#bf597f !important; }
	.carrinho-checkout .atendimento li .display-table { color:#bf597f !important; }
	.carrinho-checkout .atendimento { border:none !Important; }
	.carrinho-checkout .atendimento .icone-box { border-width: 1px !important; }
	#barraTopo h4 { text-indent:-999999px; background:url('') no-repeat; height:60px;  margin-top: -10px;}
	.tab-content>.active, .pill-content>.active { color:#8b3253 !important; }
	.menu.superior .categoria-marcas, .menu.superior .categoria-paginas {background-color:unset !important;}
	.onesignal-bell-launcher-message { display:none !important; }
	.listagem .listagem-linha { border-style:none !Important; }
    .listagem .listagem-linha li { border-style:none !Important; } 
    .flexslider { border-radius:10px !Important; } 
    .menu.superior { border-radius:10px !Important; }
    div.componente { border-radius:10px !Important; }
    .icon-shopping-cart { border-radius:7px !Important; }
    .carrinho.vazio { border-radius:7px !Important; border-width: 0.5px !Important; }
    .icon-list.fundo-principal { border-radius:3px !Important; }
    .icon-user.fundo-principal { border-radius:3px !Important; }
    .listagem-item .produto-sobrepor { border-radius:10px !Important; }
    .nivel-dois { border-radius:5px !Important; }
    .nivel-tres { border-radius:5px !Important; }
	.add-fav {
        color: white !important;
	}
	.add-fav:before {
		content: "\f004" !important;
		right:21px !important;
		position:absolute !important;
		z-index:30 !important;
		background:0 0 !important;
		padding:0 0 !important;
		text-decoration:none!important;
		width:20px !important;
		height:20px !important;
        font-family: 'FontAwesome' !important;
        font-weight: normal !important;
        font-style: normal !important;
        font-size: 18px !important;
        -webkit-font-smoothing: antialiased !important;
        text-shadow: 0 0 10px #df43ac !important;
	}
    a.add-fav:hover {
        color: #df43ac !important;
	}
    #_trustvox_widget .ts-widget .ts-footer {
        background: #bf597f !important;
        border-radius: 10px !important;
    }
    #_trustvox_widget .ts-widget .ts-head-opinion {
        background-color:#bf597f !important;
        border-radius: 10px !important;
    }
    #_trustvox_widget .ts-widget .ts-count-opinion a, #_trustvox_widget .ts-widget .ts-count-opinion span { color:#ffffff !important; }
    .ts-cssgradients #_trustvox_widget .ts-widget .ts-entry-question .ts-blue, .ts-cssgradients #_trustvox_widget .ts-widget .ts-entry-question .ts-blue:hover { background-image: linear-gradient(#bf597f,#8b3253) !important; }    .ts-logo-container .ts-logo .ts-sprite span { display: none !important; }
    .ts-btn.ts-blue { border-radius: 10px !important; }
    #_trustvox_widget .ts-widget .ts-head-opinion .ts-logo.ts-sprite { display: none !important; }
    #_trustvox_widget .ts-widget .ts-tabs-container .ts-tabs-inside.ts-selected { border-top: 3px solid #bf597f !important }
    .ts-msg.ts-empty-msg .ts-count-opinion.ts-empty-list { display:none !important }
    #_trustvox_widget .ts-widget .ts-ldquo, #_trustvox_widget .ts-widget .ts-rdquo { color:#bf597f !important}
    .ts-cssgradients #_trustvox_widget .ts-widget .ts-blue, .ts-cssgradients #_trustvox_widget .ts-widget .ts-blue:hover { background-image: linear-gradient(#bf597f,#8b3253) !important }
    #_trustvox_widget .ts-widget .ts-progress-bar-inside { background-color: #bf597f !important }
    #_trustvox_colt {margin: 50px 0 !important; }
    .ts-logo-trust { opacity: 30% !important; }
    .modal-open .modal-content { background-color: #f1f1f1 !important; } 

@media (max-width: 767px) {
	h2.h2-about { padding-top:30px !important; }
	.logo { background: #f1f1f1 !important; }
	.logo a { height: 120px !important; }
	.botao.principal { background:#bf597f !important; }
	.comprar .botao.grande { background: #8b3253 !important; }
	.pagamento-selos { background-image: none !important; }
	#rodape .institucional { background-image:none !Important; background:#bf597f !Important; }
	.conteiner-principal .conteiner { box-shadow:none !important; }
	.fundo-principal { background: #bf597f !important; }
	.bandeiras-produto span { box-shadow: none !important; border-radius:10px !important; }
	.listagem .listagem-item .info-produto { text-align:center !important; }
	.acoes-produto-responsiva .tag-comprar { background:#8b3253 !important; border-radius:4px !important; display:none !important; }
	.conteudo-topo { margin-top:-10px !important; }
	#corpo { background:#fff !Important; }
	#cabecalho { background: #f1f1f1 !important; }
    /*.row-fluid.banner.cheio { display:none !important; }*/
	div.span8.busca-mobile {margin-bottom: 10px !important; }
	.menu.superior .nivel-tres { box-shadow: none !Important; margin-left: 10px !important; }  
    li.vazia { display: none !important; }
    .row-fluid .coluna { display: block !important; }
    .faceta-departamento { display: none !important; }
    .faceta-marca  { display: none !important; }
    .faceta-preco { display: none !important; }
}

@media (min-width: 767px){
	.produto .acoes-produto .comprar .qtde-adicionar-carrinho {
	    position: relative !important;
	    left: 0 !important;
	    float: left !important;
	    top: 0 !important;
	    padding: 3px !important;
	    width: 120px !important;
	    text-align: center !important;
	}
	.pedido-finalizado .numero-pedido, .icon-check:before { color:#000 !important; }
	.produto .nome-produto { font-size:26px !Important; }
	#barraNewsletter .componente .newsletter-confirmacao span { color:#fff !Important; }
	.ordenar-listagem.rodape { border-width: 0 !Important; }  
	.menu .nivel-dois a { color:#fff !important; }
	.menu.lateral a { color:#bf597f !important; }  
	.desconto-preco strong { color:green !Important; }
	.subtotal strong, .total strong { color:#bf597f !Important; }
	.produto .acoes-produto .disponibilidade-produto { text-align:left !important; }
	.disponibilidade-produto b.cor-principal { color:#444 !Important; }
	.preco-produto strong.titulo { font-size: 22px !important; white-space: nowrap !important; font-weight: 600 !important; letter-spacing: -1px !important; color:#bf597f !important; }
	.menu li.com-filho>a i { background: #bf597f !important; }
	#barraNewsletter .componente .texto-newsletter { color:#fff !important; }
	#barraNewsletter .componente input[type="text"] { border:none !important; }
	#barraNewsletter .componente .botao { background: #bf597f !important; border: none !important; }
	#barraNewsletter.posicao-rodape { padding:15px 0 !important; box-shadow: none !Important; }
	.listagem-item .produto-sobrepor:hover { border:1px solid #bf597f !important; }
	.produto .acoes-produto .comprar { position: relative !important; width: 100% !important; }
	.produto .acoes-produto .comprar .qtde-adicionar-carrinho .qtde-carrinho-title { display: none !important; }
	.comprar .qtde-adicionar-carrinho input[type=number] { width: 60px !important; height: 26px !important; float:left !important; }
	.qtde-adicionar-carrinho input[type=number] {
	    -moz-appearance: textfield;
	    padding: 15px 28px 15px 10px !important;
	    -webkit-border-radius: 0 !important;
	    -moz-border-radius: 0!important;
	    bottom: 1px !important;
	    border-radius: 4px !important;
	    position: relative !important;
	    left: 1px !important;
	    border-color: #b5b5b54f !important;
	    border: 0 !important;
	    box-shadow: none !important;
	    background: #eaeaea !important; 
	    font-size: 15px !important;
	    box-shadow: 0 2px 2px !important;
	    font-weight: 600 !important;
	    color: #898989 !important;
	    text-align: center !important;
	    margin-bottom: 0 !important;
	}
	.produto .principal .botao.principal.grande {
	    display: -webkit-box !important;
	    display: -webkit-flex !important;
	    display: -ms-flexbox !important;
	    width: 24% !important;
	    text-transform: uppercase !important;
	    display: flex !important;
	    -webkit-box-pack: center !important;
	    -webkit-justify-content: center !important;
	    -ms-flex-pack: center!important;
	    justify-content: center!important;
	    height: 28px!important;
	    -webkit-box-align: center!important;
	    -webkit-align-items: center!important;
	    -ms-flex-align: center !important;
	    align-items: center !important;
	    background: var(--primary-color);
	    border-radius: 5px !important;
	    padding: 14px 65px !important;
	    font-weight: 600 !important;
	    font-size: 20px !important;
	    color: #FFF !important;
	    letter-spacing: -1px !important;
	}
	.links-rodape span.titulo { color:#fff !Important; }
	body { background:#fff !Important; }
	.cadastro .dados-acesso label { color:#444 !important; }
	#barraTopo, #rodape .institucional { background-color: #bf597f !important; background-image:none !Important; } 
	#barraTopo .canais-contato { display:none !important; }
	#barraTopo .carrinho>a i { height: 38px; width: 38px; line-height: 38px; }
	#barraTopo .carrinho>a strong { line-height: 38px; }
	#barraTopo .carrinho>a span { line-height: 22px !important; }  
	.listagem .bandeiras-produto .bandeira-carrinho { background:#f49bbc !important; }
	.pagamento-selos { background-image: none !important; background:#f1f1f1 !important; }
	.menu.superior { margin-bottom: 15px !important; }
	.menu.lateral .nivel-um>li { padding-left:0 !important; }
	.tag-comprar { display: block; margin: 0 auto; border-radius: 4px;  padding: 10px; text-align: center; font-size: 14px; background-color: #8b3253 !important; }
	.tag-comprar i { display:none !important; }
	.listagem-item .acoes-produto { display:none !Important; }
	.categoria-id-3285160  { background: url('https://cdn.awsli.com.br/1316/1316650/arquivos/duas_garrafas.png') no-repeat 5px; padding-left:5px !important; }
	.categoria-id-4112014  { background: url('https://cdn.awsli.com.br/1316/1316650/arquivos/icone_garrafa_3.png') no-repeat 5px; padding-left:32px !important; }	
	.categoria-id-4126177  { background: url('https://cdn.awsli.com.br/1316/1316650/arquivos/Icone_coracoes.png') no-repeat 5px; padding-left:39px !important; }	
	.categoria-id-4131647  { background: url('https://cdn.awsli.com.br/1316/1316650/arquivos/Icone_vinicola_2.png') no-repeat 5px; padding-left:46px !important; }	
	.categoria-id-4072718  { background: url('https://cdn.awsli.com.br/1316/1316650/arquivos/uva.png') no-repeat 5px; padding-left:33px !important; }
	.categoria-id-4057324  { background: url('https://cdn.awsli.com.br/1316/1316650/arquivos/uva.png') no-repeat 5px; padding-left:40px !important; }
	.categoria-id-7961215  { background: url('https://cdn.awsli.com.br/1316/1316650/arquivos/anjinha.png') no-repeat 5px; padding-left:40px !important; }
    .categoria-id-5220156  { background: url('https://cdn.awsli.com.br/1316/1316650/arquivos/acompanhamentos2.png') no-repeat 5px; padding-left:30px !important; }
	.categoria-id-4072723  { background: url('https://cdn.awsli.com.br/1316/1316650/arquivos/brinde.png') no-repeat 5px; padding-left:30px !important; }
	.acoes-produto-responsiva { display:block !important; }
	.acoes-produto-responsiva a { background-color: #8b3253 !important; }
	.listagem .info-produto { text-align:center !important; }
	.bandeiras-produto span { box-shadow: none !Important; }
	.botao-comprar { width:80% !Important; padding:12px 0 !important; }
	.botao-comprar i { display:none !Important; }
	.bandeiras-produto span { border-radius:15px; padding: 2PX 10px; font-size:10px; }
	#cabecalho { background:#f1f1f1 !important; }
	.bem-vindo, .cor-principal, .acoes-conta li>*, .carrinho>a span { color:#683162 !important; }
	.conteiner-principal .conteiner { background:none !Important;  box-shadow: none !Important; }
	.conteiner-principal .conteiner { padding: 10px 20px 0px; }
	.logo a img { right: auto !important; max-height: 100% !important;}
	.barra-inicial { background-color: #e1e1e1 !important; }
	.qtd-carrinho { color:#bf597f  !important; }
	.icon-list:before, .icon-user:before{ color:#fff !important; }
	.carrinho-interno .preco-produto .preco-promocional { color:#bf597f !important; text-align:right !important; }
	.canais-contato ul li a, .canais-contato ul li i, .canais-contato ul li span { color:#683162 !Important; }
	.busca {padding: 0;background: #fff;box-shadow: 0px 3px 6px 0px rgba(100, 100, 100, 0.19);border: 1px solid #efefef;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
	.busca input {font-size: 15px;color: #9c9c9c;padding: 10px;padding-left: 18px;border: none;box-shadow: none !important;}
	.busca input::-webkit-input-placeholder {color: #9c9c9c;}
	.busca input::placeholder {color:#9c9c9c;}
	.carrino-total strong { color:#bf597f !important; font-weight:600 !important; }
	.botao.principal { background:#8b3253 !important; }   
	.busca .icone-busca-topo {position:absolute;width: 15px;height: 15px;fill: #9c9c9c;top: 15px;left: 30px;}
	.busca .botao-busca {display:none;box-shadow: 0px 2px 4px 0px rgba(203, 203, 203, 0.55);-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;border: none;height: 37px;top: 4px;right: 4px;background-image: none;font-size: 14px;color: #fff;padding: 0 20px;opacity: 1;}
	.busca .botao-busca:hover {opacity: 0.9;}
	.fundo-principal { background: #bf597f !important; }
	.borda-principal { border-color: #bf597f !important; }
	#barraTopo { height:90px !Important; background:#f1f1f1; display:none !important; }
	#barraTopo .conteiner { padding: 25px 20px; }
	.menu.superior .nivel-um>li { float: left; border-right: none; border-left: none; }
	.menu.superior { background-color: #bf597f; margin-top: 20px; padding:5px !important; }
	.menu.superior .titulo { margin: 15px 0; color: #fff; }
	.menu.superior .nivel-um>li:hover { background-color:#b3476f; border-radius:4px !important; }
	.listagem-item .acoes-produto { border-width: 0 !important; }
	#barraTopo .carrinho.vazio>a span { margin: 7px !important; padding-left: 45px !important; }
	.envio-nome.cor-secundaria { color:#000 !Important; }
	.envio-prazo-entrega { color:#000 !Important; }
	.titulo.cor-principal.hide { color:#bf597f !Important; }
	.titulo.cor-principal.preco-carrinho-total { font-weight: 600 !important; font-size: 24px !important; }
	#rodape .redes-sociais { background-image: none !important; background: transparent !important; position: relative !important; box-shadow: none !important; }
	.preco-produto .preco-venda { font-size: 12px !important }
    .titulo.cor-secundaria.hidden-phone { color:#FFF !important; }
	.menu li { padding: 0 30px }
	.icon-bold:before { content: "\f004" !important }
	.lista-redes .icon-bold { background-color:#c92bb7 !important; }
	.menu.superior .nivel-tres { background: #b3476f !important; box-shadow: none !Important; }  
	.menu.superior .nivel-dois { background: #b3476f !important; box-shadow: none !Important; }
}


